Subject: Re: Payroll today
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Tue, 20 Nov 2007 08:57:47 -0500

Is now ok?  Or too late?

  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Tuesday, November 20, 2007 8:04 AM
  Subject: Payroll today

   
  Mike,

  With this being a holiday week we are really short staffed today.  I just wanted to let you know that I will be leaving at 10:00 as usual, and will not be back until 11:00.  I am letting you know because if you can't get payroll in by 9:30, then it will not be done until around 11:30.  Sorry for the inconvenience.

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]